const path = require('path');
const merge = require('webpack-merge');
const config = require('./webpack.config');
const UglifyJSPlugin = require('uglifyjs-webpack-plugin');

module.exports = merge(config, {
  output: { filename: '[name].js', path: path.resolve(__dirname, 'lib') },
  plugins: [new UglifyJSPlugin()],
});
